[Param]
Title=info
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=quupo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬ovppppp
Ver=1310
Frmclr=clYellow
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clYellow/$00400040/$00400040/Lego/12/0/3/0/0/0
Fade=0/0/0
FadeTime=0
SplashTime=1
SplashTrans=0
[0]
PosX=202
PosY=658
Width=30
Height=34
Name=OFF
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=169
PosY=659
Width=26
Height=35
Name=ON
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=31
PosY=522
Width=174
Height=47
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/26/-4/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/91/22/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/..\src\info\titulos\ftecnica.jpg
OnClick=
OnLeave=5/1/..\src\info\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=749
PosY=21
Width=30
Height=35
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=722
PosY=34
Width=28
Height=20
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=315
PosY=204
Width=485
Height=546
Name=imagen
Type=1
Action=MenuDir%\
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=5/1/..\src\info\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=51
PosY=607
Width=75
Height=90
Name=autoria
Type=4
Action=sylpheel@hotmail.es
Param=Menu Skip Beat
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=32
PosY=435
Width=257
Height=52
Name=personajes
Type=10
Action=personajes
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=5/1/..\src\info\titulos\sinopsis.jpg
OnClick=
OnLeave=5/1/..\src\info\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=33
PosY=274
Width=161
Height=48
Name=inicio
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=32
PosY=356
Width=238
Height=49
Name=epìsodios
Type=10
Action=episodios
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
